[Startup]
AppName=Accounting
ProductGUID=4C66E46E-8CBC-4411-AFBC-1314E3773B5E
CompanyName=My Seven Suite S.A.
CompanyURL=mysevensuite.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=15.0.0.591
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
